package com.bonus.canteen.core.order.api.vo;

public class NoticePrintNutritionVO {
   private Double calories;
   private Double protein;
   private Double fat;
   private Double dietaryFiber;
   private Double carbohydrate;
   private Double cholesterol;

   public Double getCalories() {
      return this.calories;
   }

   public Double getProtein() {
      return this.protein;
   }

   public Double getFat() {
      return this.fat;
   }

   public Double getDietaryFiber() {
      return this.dietaryFiber;
   }

   public Double getCarbohydrate() {
      return this.carbohydrate;
   }

   public Double getCholesterol() {
      return this.cholesterol;
   }

   public void setCalories(final Double calories) {
      this.calories = calories;
   }

   public void setProtein(final Double protein) {
      this.protein = protein;
   }

   public void setFat(final Double fat) {
      this.fat = fat;
   }

   public void setDietaryFiber(final Double dietaryFiber) {
      this.dietaryFiber = dietaryFiber;
   }

   public void setCarbohydrate(final Double carbohydrate) {
      this.carbohydrate = carbohydrate;
   }

   public void setCholesterol(final Double cholesterol) {
      this.cholesterol = cholesterol;
   }

}
